@charset "UTF-8";

@font-face {
  font-family: "Gilroy";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy-Regular/Gilroy-Regular.eot");
  src: url("../fonts/Gilroy-Regular/Gilroy-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Regular/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular/Gilroy-Regular.ttf") format("truetype"), url("../fonts/Gilroy-Regular/Gilroy-Regular.svg#Gilroy") format("svg");
}

@font-face {
  font-family: "Gilroy";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy-Medium/Gilroy-Medium.eot");
  src: url("../fonts/Gilroy-Medium/Gilroy-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Medium/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium/Gilroy-Medium.ttf") format("truetype"), url("../fonts/Gilroy-Medium/Gilroy-Medium.svg#Gilroy") format("svg");
}

@font-face {
  font-family: "Gilroy";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy-Bold/Gilroy-Bold.eot");
  src: url("../fonts/Gilroy-Bold/Gilroy-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Bold/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold/Gilroy-Bold.ttf") format("truetype"), url("../fonts/Gilroy-Bold/Gilroy-Bold.svg#Gilroy") format("svg");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
video {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --container-width: 1260px;
  --transition: 0.3s ease;
  --default-font-family: "Gilroy";
  --heading-font-family: "Gilroy";
  --sp: 90px;
  --accent: #FF5C00;
  --bg: #fff;
  --white: #fff;
  --text-color: #000000;
  --fz-default: 20px;
  --h1: 46px;
  --h2: 35px;
  --l: 25px;
  --m: 22px;
  --s: 18px;
}

body {
  font: 400 var(--fz-default)/140% var(--default-font-family), Helvetica, Arial, sans-serif;
  background: var(--bg);
  min-width: 360px;
  color: var(--text-color);
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
}

.hidden {
  display: none;
  overflow: hidden;
}

.wrapper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

[class*=__container] {
  margin: 0 auto;
  max-width: var(--container-width);
  padding: 0 10px;
  width: 100%;
}

form input.error {
  box-shadow: inset 0px 0px 20px 1px rgba(255, 0, 0, 0.3);
  border: 2px solid red !important;
}

form input.not_error {
  box-shadow: inset 0px 0px 20px 1px rgba(100, 255, 100, 0.3);
  border: 2px solid #99FF99 !important;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

h1 {
  font: 700 var(--h1)/140% var(--heading-font-family);
}

h1 span {
  color: var(--accent);
}

h2 {
  font: 700 var(--h2)/125% var(--heading-font-family);
}

h2 span {
  color: var(--accent);
}

a {
  color: var(--text-color);
  text-decoration: none;
}

.btn {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
}

.subm {
  cursor: pointer;
  border: none;
  display: block;
  margin: 0 auto;
}

.form {
  max-width: 340px;
  position: relative;
  margin: 30px auto 0;
}

.form .input {
  background: #fff;
  width: 100%;
  height: 50px;
  border: 2px solid #dcdcdc;
  border-radius: 10px;
  padding-left: 15px;
  font-weight: 400;
  font-size: 16px;
  line-height: 50px;
  display: block;
}

.form .input__wrap {
  display: block;
  text-align: left;
  margin-bottom: 10px;
}

.form .input__label {
  font-weight: 400;
  font-size: 13px;
  line-height: 130%;
  display: block;
}

.form:before {
  content: "";
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.7) url(../img/loading.svg) 50% no-repeat;
  z-index: 10;
}

.form.loading:before {
  display: block;
}

.form .intl-tel-input {
  width: 100%;
}

.form .country-list .country-name {
  color: #333;
}

.form__agree {
  position: relative;
  padding-left: 32px;
  text-align: left;
}

.form__agree p {
  font-size: 14px !important;
  line-height: 1.14 !important;
  letter-spacing: -0.06em;
}

.form__agree input {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -111;
  visibility: hidden;
}

.form__agree input:checked + label {
  background: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.9'%3E%3Cpath d='M1.88333 7.29143V7.29167L1.88333 17.7083L1.88333 17.7086C1.885 19.1424 2.45522 20.5172 3.46906 21.5309C4.48288 22.5447 5.85759 23.115 7.29143 23.1167H7.29167H17.7083H17.7086C19.1424 23.115 20.5172 22.5448 21.5309 21.5309C22.5447 20.5171 23.115 19.1424 23.1167 17.7086V17.7083V7.29167V7.29143C23.115 5.8576 22.5448 4.48283 21.5309 3.46905C20.5171 2.45528 19.1424 1.88502 17.7086 1.88333H17.7083L7.29167 1.88333L7.29143 1.88333C5.8576 1.885 4.48283 2.45522 3.46905 3.46906C2.45528 4.48288 1.88502 5.85759 1.88333 7.29143ZM22.7206 22.7206C21.3911 24.0501 19.5883 24.798 17.7081 24.8H7.29188C5.4117 24.798 3.60891 24.0501 2.2794 22.7206C0.949914 21.3911 0.202064 19.5884 0.2 17.7082V7.29177C0.202055 5.41162 0.949914 3.60888 2.2794 2.2794C3.60888 0.949914 5.41163 0.202064 7.29177 0.2H17.7082C19.5884 0.202055 21.3911 0.949914 22.7206 2.2794C24.0501 3.60891 24.798 5.4117 24.8 7.29188V17.7081C24.798 19.5883 24.0501 21.3911 22.7206 22.7206Z' fill='%23FF5C00' stroke='black' stroke-width='0.4'/%3E%3Cpath d='M7.86788 16.5692C8.47334 17.1747 9.29447 17.5146 10.1508 17.5146C11.0071 17.5146 11.8283 17.1747 12.4337 16.5692L18.8139 10.189C19.1308 9.86092 19.2513 9.39011 19.1308 8.95013C19.01 8.51016 18.6663 8.16679 18.2266 8.04596C17.7866 7.92545 17.3158 8.04568 16.9877 8.36254L10.6075 14.7422C10.3553 14.9945 9.94643 14.9945 9.69414 14.7422L7.18898 12.2375C6.86087 11.9207 6.39006 11.8004 5.95008 11.921C5.5104 12.0418 5.16674 12.3852 5.04592 12.8251C4.9254 13.2651 5.04592 13.7359 5.36278 14.064L7.86788 16.5692Z' fill='%23FF5C00'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.form__agree label {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 25px;
  height: 25px;
  background: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.88333 7.29143V7.29167L1.88333 17.7083L1.88333 17.7086C1.885 19.1424 2.45522 20.5172 3.46906 21.531C4.48288 22.5447 5.85759 23.115 7.29143 23.1167H7.29167H17.7083H17.7086C19.1424 23.115 20.5172 22.5448 21.5309 21.5309C22.5447 20.5171 23.115 19.1424 23.1167 17.7086V17.7083V7.29167V7.29143C23.115 5.8576 22.5448 4.48283 21.5309 3.46905C20.5171 2.45528 19.1424 1.88502 17.7086 1.88333H17.7083L7.29167 1.88333L7.29143 1.88333C5.8576 1.885 4.48283 2.45522 3.46905 3.46906C2.45528 4.48288 1.88502 5.85759 1.88333 7.29143ZM22.7206 22.7206C21.3911 24.0501 19.5883 24.798 17.7081 24.8H7.29188C5.4117 24.798 3.60891 24.0501 2.2794 22.7206C0.949914 21.3911 0.202064 19.5884 0.2 17.7082V7.29177C0.202055 5.41163 0.949914 3.60888 2.2794 2.2794C3.60888 0.949914 5.41163 0.202064 7.29177 0.2H17.7082C19.5884 0.202055 21.3911 0.949914 22.7206 2.2794C24.0501 3.60891 24.798 5.4117 24.8 7.29188V17.7081C24.798 19.5883 24.0501 21.3911 22.7206 22.7206Z' fill='%23808080' stroke='black' stroke-width='0.4'/%3E%3C/svg%3E%0A") center/contain no-repeat;
  z-index: 1;
}

.form__agree a {
  text-decoration: underline;
  color: var(--accent);
}

.form__btn {
  width: 100%;
  border-radius: 10px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  background: var(--accent);
  cursor: pointer;
  margin-top: 35px;
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 0;
  z-index: 111;
}

.header a {
  color: #fff;
}

.header .current-menu-item {
  opacity: 0.5;
  pointer-events: none;
}

.header .current-menu-item a {
  opacity: 0.6;
}

.header .current-lang {
  pointer-events: none;
}

.header .current-lang a {
  opacity: 0.6;
}

.header__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 10px 10px 10px 20px;
  background: #000;
  color: #E8E8E8;
  border-radius: 14px;
}

.header__logo {
  position: relative;
  z-index: 2;
  width: 82px;
  height: 20px;
  margin-right: auto;
  background: center/contain no-repeat;
}

.header__logo--dark {
  display: none;
}

.header__menu {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-wrap: wrap;
  gap: 34px;
}

.header__menu li {
  position: relative;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: -0.03em;
}

.header__menu li::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 0;
  height: 1px;
  background: #E8E8E8;
  transition: var(--transition);
}

.header__menu li:hover::before {
  width: 100%;
  background: var(--accent);
}

.header__menu li:hover a {
  color: var(--accent);
}

.header__btn {
  position: relative;
  z-index: 2;
  width: 140px;
  height: 30px;
  margin-left: 20px;
  border-radius: 8px;
  font-size: 14px;
  letter-spacing: -0.03em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 0 15px;
  color: var(--white);
  background: var(--accent);
  line-height: 1;
  letter-spacing: -0.03em;
  border-radius: 14px;
  cursor: pointer;
  transition: var(--transition);
  text-align: center;
}

.header__burger {
  position: relative;
  z-index: 2;
  width: 25px;
  height: 18px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  display: none;
}

.header__burger span {
  height: 2px;
  background: var(--white);
  border-radius: 4px;
  transition: 0.3s ease;
}

.header__nav-mobile {
  display: none;
}

.header.active .header__nav-mobile {
  transform: translateX(0);
}

.header.active .header__burger span:nth-child(1) {
  transform: translate(1px, 9px) rotate(45deg);
  width: 20px;
}

.header.active .header__burger span:nth-child(2) {
  width: 20px;
  transform: translate(1px, -7px) rotate(-45deg);
}

.header.active .header__burger span:nth-child(3) {
  display: none;
}

.header__nav-mobile {
  position: fixed;
  right: calc(50% - 177.5px);
  left: auto;
  top: 80px;
  width: 355px;
  padding: 20px;
  background: #000;
  border-radius: 10px;
  z-index: 100;
  overflow-y: auto;
  transform: translateX(200%);
  transition: 0.3s ease;
  color: #fff;
}

.header__nav-mobile li {
  padding: 8px 12px;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 1.25;
  letter-spacing: -0.03em;
}

.header__nav-mobile .current-lang,
.header__nav-mobile .current-menu-item {
  border-radius: 8px;
  background: rgba(218, 218, 218, 0.8);
  opacity: 1;
}

.header__nav-mobile .header__menu-mobile {
  width: 200px;
}

.header__nav-mobile .lang-item {
  padding-left: 44px;
  padding-right: 10px;
}

.header__nav-mobile .header__nav-lang,
.header__nav-mobile .header__btn {
  display: none;
}

.hero {
  padding: 145px 0 20px;
}

.hero__container {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.hero__col {
  width: 100%;
  position: relative;
}

.hero__col--left {
  max-width: 600px;
}

.hero__col--right {
  max-width: 565px;
}

.hero__text {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 18px;
  line-height: 140%;
}

.hero__text b {
  font-weight: 700;
}

.hero__text_images {
  background: url(../img/hero__text_images.webp) 50%/contain no-repeat;
  width: 130px;
}

.hero__text_images:after {
  content: "";
  display: block;
  padding-bottom: 38.4615384615%;
}

.hero__title {
  margin-top: 90px;
}

.hero__btn {
  margin-top: 90px;
  width: 160px;
  height: 160px;
  background: var(--accent);
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  border-radius: 50%;
  position: relative;
}

.hero__btn span {
  margin-top: 10px;
}

.hero__btn:after {
  content: "";
  width: 32px;
  height: 32px;
  background: url(../img/hand.webp) 50%/contain no-repeat;
  transform: rotate(30deg);
}

.hero__btn:before {
  content: "";
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  position: absolute;
  left: -7px;
  top: -7px;
  border-radius: 50%;
  border: 1px dashed var(--accent);
  animation: rotate 20s linear infinite;
}

.hero__images {
  max-width: 370px;
  position: relative;
  margin: 0;
}

.hero__images:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 20px;
  background: #000 url("data:image/svg+xml,%3Csvg width='39' height='41' viewBox='0 0 39 41' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.73118 35.9137C8.73118 35.3559 8.9693 35.0711 9.45685 35.0711L31.0677 35.1542C31.3936 35.2019 31.7256 35.1697 32.0374 35.0599C32.3493 34.9502 32.6324 34.766 32.8645 34.5219C33.0966 34.2778 33.2712 33.9806 33.3746 33.6536C33.4779 33.3267 33.5073 32.9791 33.4601 32.6383L33.392 10.0191C33.392 9.50877 33.6642 9.25953 34.1971 9.25953L38.1995 9.25953C38.3072 9.24374 38.4171 9.25437 38.5203 9.29054C38.6235 9.3267 38.7171 9.3874 38.794 9.46792C38.871 9.54845 38.929 9.64662 38.9636 9.75461C38.9981 9.8626 39.0083 9.97748 38.9932 10.0903L38.9932 29.5884C39.0016 29.842 38.9606 30.0948 38.8729 30.3314C38.7852 30.5681 38.6525 30.7836 38.4829 30.965L29.469 40.4589C29.109 40.8015 28.6402 40.9918 28.1537 40.9929L9.52494 40.9929C9.41719 41.0087 9.30729 40.9981 9.20411 40.9619C9.10094 40.9258 9.00728 40.865 8.93034 40.7845C8.85341 40.704 8.79535 40.6059 8.7608 40.4979C8.72625 40.3899 8.71609 40.275 8.73118 40.1622L8.73118 35.9137ZM0.216097 3.31396L3.11877 0.347119C3.45892 -0.115708 3.82175 -0.115708 4.2526 0.347119L31.1697 28.4491C31.3069 28.6135 31.3825 28.8243 31.3825 29.0425C31.3825 29.2607 31.3069 29.4715 31.1697 29.6359L28.2559 32.6145C27.8704 33.0655 27.4924 33.0655 27.122 32.6145L0.204747 4.51258C0.0705081 4.34385 -0.00203399 4.13066 4.30018e-05 3.9111C0.00211999 3.69154 0.0786918 3.47988 0.216097 3.31396V3.31396Z' fill='white'/%3E%3C/svg%3E%0A") 50% no-repeat;
  width: 87px;
  height: 87px;
}

.hero__images .image:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.hero__images .image--1 {
  background: url(../img/hero__image--1.webp) 50%/cover no-repeat;
}

.hero__images .image--2 {
  background: url(../img/hero__image--2.webp) 50%/cover no-repeat;
}

.hero__images .image--3 {
  background: url(../img/hero__image--3.webp) 50%/cover no-repeat;
}

.hero__decor {
  position: absolute;
}

.hero__decor--1 {
  top: 0;
  right: 0;
  border-radius: 20px;
  background: rgba(217, 217, 217, 0.3) url(../img/hero__decor--1.svg) 50% no-repeat;
  width: 141px;
  height: 200px;
}

.hero__decor--2 {
  border-radius: 20px;
  border: 1px solid #000;
  width: 165px;
  height: 169px;
  bottom: 0;
  left: 0;
  background: url(../img/hero__decor--2.svg) 50% no-repeat;
}

.hero__gift {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 346.25px;
  height: 346.25px;
  z-index: 2;
  color: #fff;
  background: url("data:image/svg+xml,%3Csvg width='347' height='347' viewBox='0 0 347 347' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M228.71 346.25C239.755 346.25 248.71 337.296 248.71 326.25V267.96C248.71 256.914 257.664 247.96 268.71 247.96H327C338.046 247.96 347 239.005 347 227.96V20C347 8.95428 338.046 0 327 0H20.75C9.70432 0 0.75 8.95428 0.75 20V98.1855V227.96V326.25C0.75 337.296 9.70432 346.25 20.75 346.25H228.71Z' fill='%23FF5C00'/%3E%3C/svg%3E%0A") 50%/contain no-repeat;
  text-align: center;
  padding: 20px;
}

.hero__gift_title {
  font-size: var(--m);
  text-transform: uppercase;
  font-weight: 700;
  line-height: 140%;
}

.hero__gift_text {
  margin-top: 14px;
  font-size: 16px;
  line-height: 140%;
}

.hero__gift_text b {
  font-weight: 700;
}

.hero__gift_bonus {
  margin-top: 26px;
  text-align: left;
  display: flex;
  flex-flow: wrap;
  gap: 13px;
}

.hero__gift_bonus li {
  display: inline-flex;
  padding: 10px;
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 15px;
  line-height: 140%;
}

.hero__gift_image {
  background: url(../img/hero__gift_image.webp) 50%/contain no-repeat;
  width: 225px;
  position: absolute;
  bottom: -55px;
  right: 0;
  transform: translateX(50%);
}

.hero__gift_image:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.about {
  padding: 190px 0 90px;
  color: #fff;
  position: relative;
}

.about__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}

.about:after {
  content: "";
  position: absolute;
  height: 100px;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url("data:image/svg+xml,%3Csvg width='1920' height='101' viewBox='0 0 1920 101' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1846.92 38.651C1895.17 26.3972 1920 13.2635 1920 7.62939e-06H960L0 0C-1.10213e-05 13.2635 24.8311 26.3971 73.0756 38.651C121.32 50.9049 192.033 62.0391 281.177 71.4178C370.322 80.7965 476.151 88.2361 592.624 93.3118C709.096 98.3876 833.931 101 960 101C1086.07 101 1210.9 98.3876 1327.38 93.3118C1443.85 88.2361 1549.68 80.7965 1638.82 71.4178C1727.97 62.0391 1798.68 50.9049 1846.92 38.651Z' fill='%23FEFEFE'/%3E%3C/svg%3E%0A") 50% 0 no-repeat;
}

.about:before {
  content: "";
  background: rgba(0, 0, 0, 0.85);
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

.about__items {
  display: flex;
  gap: 20px;
  position: relative;
}

.about .item {
  width: 100%;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.1);
  padding: 40px;
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.about .item--1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}

.about .item span {
  color: var(--accent);
}

.about .item b {
  font-weight: 700;
}

.about .item ul {
  list-style: disc;
  padding-left: 20px;
  display: flex;
  flex-flow: column;
  gap: 15px;
}

.about .item__logo {
  width: 299px;
  background: url(../img/about__logo.svg) 50%/contain no-repeat;
}

.about .item__logo:after {
  content: "";
  display: block;
  padding-bottom: 22.4080267559%;
}

.result {
  padding: 90px 0 50px;
  text-align: center;
}

.result__title {
  max-width: 960px;
  margin: 0 auto;
}

.result__items {
  display: flex;
  gap: 20px;
  margin-top: 50px;
}

.result .item {
  border-radius: 20px;
  border: 1px solid #D0D0D0;
  background: #F1F1F1;
  padding: 75px 25px 50px;
  width: 100%;
  position: relative;
}

.result .item__questions {
  text-align: left;
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.result .item__questions li {
  font-size: var(--m);
  line-height: 140%;
  position: relative;
  padding-left: 34px;
}

.result .item__questions li:before {
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  width: 24px;
  height: 24px;
  background: url(../img/circle-question.svg) 50% no-repeat;
}

.result .item--2 {
  background: 50%/cover no-repeat;
  z-index: 1;
}

.result .item__text {
  font-size: var(--l);
  line-height: 140%;
}

.result .item__text b {
  font-weight: 700;
}

.result .item__hand {
  margin-top: 60px;
  width: 80px;
  height: 80px;
  transform: rotate(30deg);
  display: inline-block;
  background: url(../img/hand.webp) 50%/contain no-repeat;
}

.result .item__btn {
  width: 160px;
  height: 160px;
  background: var(--accent);
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  border-radius: 50%;
  position: absolute;
  bottom: -80px;
  left: 50%;
  margin-left: -80px;
}

.result .item__btn span {
  margin-top: 10px;
}

.result .item__btn:before {
  content: "";
  width: calc(100% + 62px);
  height: calc(100% + 62px);
  left: -31px;
  top: -31px;
  position: absolute;
  background: #fff;
  border-radius: 50%;
  z-index: -2;
}

.result .item__btn:after {
  content: "";
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  position: absolute;
  left: -7px;
  top: -7px;
  border-radius: 50%;
  border: 1px dashed var(--accent);
  animation: rotate 20s linear infinite;
}

.result__text {
  font-size: 14px;
  line-height: 140%;
  max-width: 520px;
  margin: 130px auto 0;
}

.quiz {
  padding: 150px 0;
}

.quiz__header {
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}

.quiz__progress {
  border-radius: 10px;
  background: #E0E0E0;
  height: 11px;
  margin-top: 10px;
}

.quiz__progress-count {
  font-weight: 700;
  line-height: 130%;
  text-align: right;
}

.quiz__progress-count span {
  color: var(--accent);
}

.quiz__progress_bar {
  border-radius: 10px 0 0 10px;
  background: var(--accent);
  max-width: 0;
  transition: 0.3s ease;
  position: relative;
  height: 100%;
}

.quiz__progress_bar:after {
  content: "";
  width: 13px;
  height: 23px;
  border-radius: 10px;
  background: var(--accent);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(100%, -50%);
}

.quiz__progress_bar:before {
  content: "85%";
  color: #FFF;
  font-weight: 700;
  background: url("data:image/svg+xml,%3Csvg width='56' height='42' viewBox='0 0 56 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='56' height='34' rx='4' fill='%23FF5C00'/%3E%3Cpath d='M27.0025 40.3084C27.7984 41.2075 29.2016 41.2075 29.9975 40.3084L35.5152 34.0757C36.6578 32.785 35.7414 30.75 34.0176 30.75H22.9824C21.2586 30.75 20.3422 32.785 21.4848 34.0757L27.0025 40.3084Z' fill='%23FF5C00'/%3E%3C/svg%3E%0A") 50%/contain no-repeat;
  width: 56px;
  height: 42px;
  position: absolute;
  top: -60px;
  right: -5px;
  transform: translateX(50%);
  text-align: center;
  display: none;
}

.quiz__progress_bar.finish:before {
  display: block;
}

.quiz__items {
  max-width: 820px;
  margin: 15px auto 0;
}

.quiz .item {
  border-radius: 10px;
  background: #EAEAEA;
  padding: 30px 35px;
  display: none;
}

.quiz .item.active {
  display: block;
}

.quiz .item__question {
  font-size: var(--l);
  line-height: 130%;
}

.quiz .item__answers {
  margin-top: 25px;
  display: flex;
  flex-flow: column;
  gap: 15px;
}

.quiz .item .answer {
  border-radius: 10px;
  background: rgba(132, 132, 132, 0.15);
  padding: 10px 10px 10px 20px;
}

.quiz .item .answer input {
  display: none;
}

.quiz .item .answer input:checked + span {
  color: #000;
}

.quiz .item .answer input:checked + span:after {
  display: block;
}

.quiz .item .answer span {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  color: #9C9C9C;
}

.quiz .item .answer span:before {
  content: "";
  width: 25px;
  height: 25px;
  flex-shrink: 0;
  border-radius: 50%;
  border: 1px solid #959595;
}

.quiz .item .answer span:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #000;
  left: 5px;
  display: none;
}

.quiz .item__btn {
  width: 190px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  border-radius: 10px;
  background: var(--accent);
  margin: 30px auto 0;
  border: none;
  cursor: pointer;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
}

.quiz .item__btn.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.quiz__result {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  display: none;
  margin-top: 80px;
}

.quiz__result.active {
  display: flex;
}

.quiz__row {
  width: 100%;
}

.quiz__row--left {
  max-width: 400px;
}

.quiz__row--right {
  max-width: 750px;
}

.quiz__image img {
  width: 100%;
}

.quiz__title {
  font-size: 42px;
  font-weight: 700;
  line-height: 120%;
}

.quiz__subtitle {
  margin-top: 12px;
  font-size: 23px;
  line-height: 130%;
  font-weight: 700;
  color: var(--accent);
}

.quiz__text {
  margin-top: 40px;
  max-width: 620px;
}

.quiz__text b {
  font-weight: 700;
  color: var(--accent);
}

.quiz__consultation {
  border-radius: 10px;
  background: #EAEAEA;
  padding: 30px 40px;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}

.quiz__consultation_text b {
  font-weight: 700;
}

.quiz__consultation_btn {
  padding: 10px 20px;
  display: inline-flex;
  border-radius: 10px;
  background: var(--accent);
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
  flex-shrink: 0;
}

.quiz__form {
  width: 100%;
  border-radius: 30px;
  background: #EAEAEA;
  text-align: center;
  padding: 40px;
  margin-top: 80px;
}

.quiz__form_title b {
  font: 700 28px/120% Gilroy;
  display: block;
}

.quiz__gift {
  border-radius: 30px;
  background: var(--accent);
  margin-top: 40px;
  text-align: center;
  padding: 40px 30px;
  min-height: 430px;
  position: relative;
}

.quiz__gift_uptitle {
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}

.quiz__gift_title {
  margin-top: 16px;
  font-size: var(--m);
  line-height: 140%;
  color: #fff;
}

.quiz__gift_title b {
  font-weight: 700;
}

.quiz__gift_text {
  margin-top: 40px;
  font-size: 15px;
  line-height: 140%;
}

.quiz__gift_image {
  position: absolute;
  left: 50%;
  bottom: -50px;
  width: 236px;
  height: 236px;
  background: url(../img/hero__gift_image.webp) 50%/contain no-repeat;
  transform: translateX(-50%);
}

.footer {
  padding-bottom: 20px;
  margin-top: auto;
}

.footer a {
  color: #fff;
}

.footer__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 38px 20px 38px 40px;
  border-radius: 20px;
  background: #000;
  color: #fff;
}

.footer__col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer__logo {
  width: 160px;
  height: 39px;
  margin-top: 4px;
  background: top left/contain no-repeat;
}

.footer__social {
  display: flex;
  align-items: center;
  gap: 20px;
  width: -moz-fit-content;
  width: fit-content;
}

.footer__social .item {
  opacity: 0.9;
}

.footer__social .item:hover {
  opacity: 1;
}

.footer__content {
  width: calc(100% - 200px);
  font-size: 16px;
  line-height: 1.19;
  letter-spacing: -0.03em;
}

.footer__row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}

.footer__menu li {
  margin-bottom: 12px;
}

.footer__menu li:last-child {
  margin-bottom: 0;
}

.footer__menu li a:hover {
  color: var(--accent);
}

.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__cards {
  display: flex;
  gap: 10px;
  margin-left: 35px;
}

.footer__cards .item {
  width: 50px;
  height: 32px;
  background: center/contain no-repeat;
}

.footer .item__title {
  margin-bottom: 20px;
  opacity: 0.6;
}

.modal-overlay {
  display: none;
  padding-top: 1px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
  overflow: auto;
  align-items: center;
  justify-content: center;
  padding-top: 60px;
}

.modal-overlay .modal-content {
  margin-bottom: 0px;
  border-radius: 4px;
}

.modal-overlay .close-button {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  transition: 0.2s linear;
}

.modal-overlay .close-button:before {
  background: #fff;
  content: "";
  height: 50px;
  width: 2px;
  display: block;
  transform: translateX(25px) rotate(-45deg);
}

.modal-overlay .close-button:after {
  background: #fff;
  content: "";
  margin-top: -50px;
  height: 50px;
  width: 2px;
  display: block;
  transform: translateX(25px) rotate(45deg);
  transition: 0.2s linear;
}

#modal-video .modal-content {
  height: auto;
  width: 100%;
}

#modal-video .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#modal-video .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.countdownHolder {
  margin: 0 auto;
  font: 30px/1 Roboto, sans-serif;
  text-align: center;
  letter-spacing: -3px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  /*Параметры цифр */
  /*Параметры подложки для секций */
  /*Параметры секций разделения (:)*/
  /*Параметры вспомогательного текста (дни, часы, минуты, секунды)*/
}

.countdownHolder .position {
  display: inline-block;
  height: 1em;
  overflow: hidden;
  position: relative;
  width: 0.5em;
}

.countdownHolder .digit {
  position: absolute;
  display: block;
  border-radius: 0.2em;
  text-align: center;
  color: #000;
  letter-spacing: -1px;
  left: 50%;
  transform: translateX(-50%);
}

.countdownHolder .countDays,
.countdownHolder .countHours,
.countdownHolder .countMinutes,
.countdownHolder .countSeconds {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}

.countdownHolder .countDiv {
  display: none;
  width: 10px;
  height: 1em;
  position: relative;
}

.countdownHolder .countDiv:before,
.countdownHolder .countDiv:after {
  background: #444;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  left: 50%;
  margin-left: -3px;
  top: 0.2em;
  box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5);
  content: "";
}

.countdownHolder .countDiv:after {
  top: 0.6em;
}

.countdownHolder .textdigit {
  font-size: 15px;
  letter-spacing: 0px;
}

@media (max-width: 1260px) {
  :root {
    --container-width: 760px;
    --sp: 64px;
    --fz-default: 16px;
    --h1: 26px;
    --h2: 25px;
    --l: 20px;
    --m: 18px;
  }

  .header__menu {
    gap: 20px;
  }

  .hero {
    padding-top: 100px;
  }

  .hero__container {
    flex-wrap: wrap;
  }

  .hero__col {
    max-width: 100%;
  }

  .hero__text {
    flex-wrap: wrap;
    gap: 10px;
    font-size: 14px;
  }

  .hero__title {
    margin-top: 40px;
    line-height: 120%;
    max-width: 500px;
  }

  .hero__btn {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
  }

  .hero__decor {
    display: none;
  }

  .about__items {
    flex-wrap: wrap;
  }

  .about .item {
    flex-wrap: wrap;
    max-width: calc(50% - 10px);
  }

  .about .item--1 {
    max-width: 100%;
  }

  .result .item {
    padding: 20px;
  }

  .result .item__hand {
    margin-top: 20px;
  }

  .quiz__result {
    margin-top: 20px;
  }

  .quiz__row {
    max-width: 360px;
  }

  .quiz__title {
    font-size: 30px;
  }

  .quiz__subtitle {
    font-size: 20px;
  }

  .quiz__text {
    margin-top: 20px;
  }

  .quiz__consultation {
    margin-top: 20px;
    flex-wrap: wrap;
    padding: 20px;
    gap: 20px;
  }

  .quiz__consultation_text {
    font-size: 14px;
  }

  .quiz__consultation_btn {
    width: 100%;
    justify-content: center;
  }

  .quiz__form {
    margin-top: 20px;
    padding: 20px;
  }

  .quiz__form_title b {
    font-size: 20px;
  }

  .quiz__form_title b br {
    display: none;
  }

  .quiz__gift {
    margin-top: 20px;
    padding: 20px;
    min-height: 400px;
  }

  .footer__col {
    flex-direction: row;
    width: 100%;
    margin-bottom: 33px;
  }

  .footer__content {
    width: 100%;
    font-size: 15px;
  }
}

@media (max-width: 760px) {
  :root {
    --container-width: 360px;
    --sp: 50px;
  }

  .header {
    padding: 10px 0;
    position: fixed;
  }

  .header__menu {
    display: none;
  }

  .header__burger {
    display: flex;
    margin-left: 20px;
  }

  .header__nav-mobile {
    display: block;
  }

  .hero {
    text-align: center;
  }

  .hero__text {
    justify-content: center;
  }

  .hero__title {
    margin-top: 20px;
  }

  .hero__btn {
    position: relative;
    margin: 20px auto 0;
    right: auto;
    top: auto;
  }

  .hero__gift {
    width: 100%;
    position: relative;
    right: auto;
    bottom: auto;
    margin-top: 20px;
  }

  .about .item {
    max-width: 100%;
    padding: 20px;
  }

  .about .item__logo {
    width: 100%;
  }

  .result {
    padding: 50px 0;
  }

  .result__items {
    margin-top: 20px;
    flex-wrap: wrap;
  }

  .result .item--2 {
    order: 3;
    min-height: 340px;
  }

  .quiz .item {
    padding: 20px;
  }

  .quiz__result {
    flex-wrap: wrap;
  }

  .quiz__result--good {
    padding-bottom: 420px;
  }

  .quiz__gift {
    position: absolute;
    bottom: 0;
  }

  .footer__wrap {
    padding: 22px 20px 20px;
  }

  .footer__content {
    font-size: 14px;
  }

  .footer__menu {
    margin-bottom: 30px;
  }

  .footer__menu li {
    margin-bottom: 8px;
  }

  .footer__bottom {
    flex-direction: column;
  }

  .footer__cards {
    margin-left: 0;
    margin-top: 20px;
  }

  .footer__copyright {
    font-size: 12px;
    opacity: 0.6;
  }

  .footer .item:nth-child(1) {
    order: 1;
  }

  .footer .item:nth-child(2) {
    order: 2;
  }

  .footer .item:nth-child(3) {
    order: 4;
  }

  .footer .item:nth-child(4) {
    order: 3;
  }

  .footer .item__title {
    margin-bottom: 16px;
  }
}